-
  url: https://toppers.jp
  path: /var/www/vhosts/devconf.northern-cross.info/httpdocs/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/src
  setting_path: /var/www/vhosts/devconf.northern-cross.info/httpdocs/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/conf
  output_path: /var/www/vhosts/devconf.northern-cross.info/httpdocs/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/output
  bundle_path: /var/www/vhosts/devconf.northern-cross.info/httpdocs/a/tmp/devconf-guest-4/tmp/md2site-x
  conf_path: /var/www/vhosts/devconf.northern-cross.info/httpdocs/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/conf
  storage_dir: storage-devconf
  output_url: https://devconf.northern-cross.info/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/output
  full_download_url: https://devconf.northern-cross.info/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/output/devconf2018.html
  partial_download_url: https://devconf.northern-cross.info/a/tmp/devconf-guest-4/tmp/md2site-x/_xtest/wtjx/t12/output/devconf2018.html.tmp
  restrict:  
   attempt_d:
    d:
     -
      2019
      2018
      2017
      2016
   attempt_cont:
    cont:
     - 
      a
      aa
      2019
      2018
      2017
      2016
      2015
      2014
      2013
      2012
      2011
  restrict0:  
   attempt:
    d:
     - 
      2018
      2017
      2016
    cont:
     - 
      a
      aa
      2019
      2018
      2017
      2016
      2015
      2014
      2013
      2012
      2011
